.tree-decor {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    pointer-events: none;
    overflow: visible;
}

.tree-decor-layer {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
}

#tree-decor-bg {
    background-size: contain;
    background-position: center bottom;
    background-repeat: no-repeat;
}